Image::ExifTool::iWork(3)

NAME
Image::ExifTool::iWork - Read Apple iWork '09 XML+ZIP files

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from Apple iWork '09 XML+ZIP files.

AUTHOR
Copyright 2003-2016, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"iWork Tags" in Image::ExifTool::TagNames, "OOXML Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)